.. _sec-c-api-xnvme_geo:

===========
 xnvme_geo
===========



.. _sec-c-api-xnvme_geo-header:

Header
======

.. literalinclude:: ../../include/libxnvme_geo.h
   :language: c



.. _sec-c-api-xnvme_geo-enum:

Enums
=====


.. _sec-c-api-xnvme_geo-enum-xnvme_geo_type:

xnvme_geo_type
--------------

.. doxygenenum:: xnvme_geo_type



.. _sec-c-api-xnvme_geo-struct:

Structs
=======


.. _sec-c-api-xnvme_geo-struct-xnvme_geo:

xnvme_geo
---------

.. doxygenstruct:: xnvme_geo
   :members:
   :undoc-members:



.. _sec-c-api-xnvme_geo-func:

Functions
=========


.. _sec-c-api-xnvme_geo-func-xnvme_geo_fpr:

xnvme_geo_fpr
-------------

.. doxygenfunction:: xnvme_geo_fpr


.. _sec-c-api-xnvme_geo-func-xnvme_geo_pr:

xnvme_geo_pr
------------

.. doxygenfunction:: xnvme_geo_pr

